//
//	 ______    ______    ______
//	/\  __ \  /\  ___\  /\  ___\
// //	\ \  __<  \ \  __\_ \ \  __\_
//	 \ \_____\ \ \_____\ \ \_____\
// //	  \/_____/  \/_____/  \/_____/
//
//	Powered by BeeFramework
//
//
//  NoDataCell_iPhoneCell.m
//  vanke
//
//  Created by xiaomi on 15/10/18.
//  Copyright © 2015年 gomore. All rights reserved.
//

#import "NoDataCell_iPhoneCell.h"

#pragma mark -

@implementation NoDataCell_iPhoneCell

SUPPORT_AUTOMATIC_LAYOUT( YES )
SUPPORT_RESOURCE_LOADING( YES )

DEF_OUTLET( BeeUILabel,  lblMsg )

- (void)load
{
}

- (void)unload
{
}

- (void)dataDidChanged
{
    NSString *str = self.data;
    if (nil == str) {
        str = @"没有数据，请稍后重试！";
    }
    $(self.lblMsg).DATA(str);
}

- (void)layoutDidFinish
{
}

@end
